Subject: Re: [PWE3] Working group last call and IPR call for dynamic Multi-Segment PW drafts

From: "Andrew G. Malis" <[email-masked]>
Date: Fri, 5 Oct 2012 16:45:45 -0400

This ends the extended WG last call for these two drafts. We discovered
some new IPR, and received some technical comments. The mspw-er draft is in
good shape, but dynamic-ms-pw needs a revision to address the received
comments. Once we have the revision, I'll forward the two drafts to the
IESG for publication.

Thanks,
Andy

---------

On Wed, Aug 29, 2012 at 2:09 AM, Andrew G. Malis <[email-masked]> wrote:

> PWE3ers,
>
> This begins a two-week working group last call for
> https://tools.ietf.org/html/draft-ietf-pwe3-dynamic-ms-pw-15 and
> https://tools.ietf.org/html/draft-ietf-pwe3-mspw-er-01 . Please send
> comments on these two drafts by replying to this message and including
> the pwe3 list. The chairs would appreciate indications that the drafts
> have been read and agreement that they are ready to send to the IESG,
> even if you don't have other comments.
>
> Coincidentally, we are also polling for knowledge of any IPR that
> applies to these drafts, to ensure that IPR has been disclosed in
> compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 for
> more details).
>
> If you are listed as a document author or contributor please respond
> to this email whether or not you are aware of any relevant IPR. The
> drafts will not be forwarded to the IESG until a response has been
> received from each author and contributor.
>
> If you are on the PWE3 WG email list but are not listed as an author
> or contributor, then please explicitly respond only if you are aware
> of any IPR that has not yet been disclosed in conformance with IETF
> rules.
>
> Note that there have already been two IPR disclosures on
> draft-ietf-pwe3-dynamic-ms-pw, #998 and #1810. These do not need to be
> re-disclosed.
>
> This WG last call will conclude on 12 September 2012.
>
> Thanks,
> Andy
>
> On Tue, Aug 28, 2012 at 1:13 PM, Bocci, Matthew (Matthew)
> <[email-masked]> wrote:
> > All,
> >
> > The following two drafts related to dynamic Multi-Segment PWs have
> recently
> > been updated:
> >
> > draft-ietf-pwe3-dynamic-ms-pw-15.txt
> > draft-ietf-pwe3-mspw-er-01.txt
> >
> > Speaking as a co-author, the technical content of these drafts has been
> > relatively stable for a long time. These drafts have been developed in
> the
> > working group over many years.
> >
> > I think these are now ready for working group last call.
> >
> > Regards
> > Matthew
>